﻿
@{
    ViewData["Title"] = "Index";
}

<div class='page_title_container'>
    <h2 class='page_title'>ברוכים הבאים ל foot lucker אתר הנעליים של ישראל</h2>
</div>


<div class='home_container'>
    <iframe class="youtube" src="https://www.youtube.com/embed/4iY1rg3xITM" frameborder="0" allowfullscreen></iframe>
    <div class="brands_container">
        <div class="brand_titel">מגוון ענק של מותגים</div>
        <div class="brands">
            <img class="brand" src="~/images/brands/Adidas.jpg" />
            <img class="brand" src="~/images/brands/Converse.jpg" />
            <img class="brand" src="~/images/brands/Jordan.jpg" />
            <img class="brand" src="~/images/brands/Nike.jpg" />
            <img class="brand" src="~/images/brands/puma.jpg" />
        </div>
    </div>
</div>

